/* No comment provided by engineer. */
"Add" = "Lägg till";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* Button title to choose an Address Book card for a contact */
"Choose Address Book Card" = "Välj adresskort";

/* No comment provided by engineer. */
"Choose Card" = "Välj adresskort";

/* No comment provided by engineer. */
"Close" = "Stäng";

/* No comment provided by engineer. */
"Continue" = "Fortsätt";

/* No comment provided by engineer. */
"Delete" = "Radera";

/* Verb 'edit' on a button */
"Edit" = "Ändra";

/* 'Get Info' on a button; when pressed, the information for a specified contact will be displayed */
"Get Info" = "Visa info";

/* Button in the Xtras Manager to go to adiumxtras.com to get more adiumxtras */
"Get More Xtras" = "Hämta fler Xtras";

/* No comment provided by engineer. */
"Invite" = "Bjud in";

/* Button title to open a message window the specific contact from the 'New Chat' window */
"Message" = "Samtala";

/* Button to return from away in the away status window */
"Return" = "Kom tillbaka";

/* No comment provided by engineer. */
"Send" = "Skicka";